Bug 11583 - koreader,are not run on Android 2.3.1 for the e-book system
koreader,are not run on Android 2.3.1 for the e-book system
Product: ccache
Classification: Unclassified
Component: ccache
All All
: P5 normal
: ---
Assigned To: Joel Rosdahl
Joel Rosdahl
Depends on:
  Show dependency treegraph
Reported: 2015-10-31 14:37 UTC by duola
Modified: 2015-11-01 08:34 UTC (History)
0 users

See Also:

bug image (91.41 KB, image/png)
2015-10-31 14:37 UTC, duola
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description duola 2015-10-31 14:37:49 UTC
Created attachment 11562 [details]
bug image

bug image link:  http://1drv.ms/1NI7ZtQ

204 June to October 2015 are not run on Android 2.3.1 for the e-book system, update the APK is the same yesterday. Such as pictures, as can only be installed on open no response.
Comment 1 Joel Rosdahl 2015-10-31 14:42:51 UTC

You seem to have sent the bug report to the wrong place since what you describe has nothing to do with ccache. Closing as invalid.
Comment 2 duola 2015-10-31 23:30:58 UTC
(In reply to Joel Rosdahl from comment #1)
I'm sorry, I can not find in Github chrox of Information, which is only found in the README Here you have chrox that the contacts it?
Comment 3 Joel Rosdahl 2015-11-01 08:34:41 UTC
I have no idea what you are talking about.